<? 
	include ("include/inicio.php");
?>
<script language="Javascript">
<!--
if (screen.width <= 640) {
document.location = "vestibular.php?id=1";
}
else if (screen.width <= 800) {
document.location = "vestibular.php?id=2";
}
else if (screen.width <= 1024) {
document.location = "vestibular.php?id=3";
}
if (screen.width > 1024) {
document.location = "vestibular.php?id=3";
}
//-->
</script>
